<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
<<<<<<< HEAD
    <!-- 允许HTTP连接（仅用于开发，生产环境应使用HTTPS） -->
=======
    <!-- 允许所有 HTTP 流量 -->
>>>>>>> 7c5f94d47066e9f9fb4cd23e74fe34d53d326684
    <base-config cleartextTrafficPermitted="true">
        <trust-anchors>
            <certificates src="system" />
        </trust-anchors>
    </base-config>
</network-security-config>
